SSG_SYMOP_CHECK(1)

NAME
ssg_symop_check - check superspace group symmetry operator syntax.

SYNOPSIS
ssg_symop_check < input.symop

ssg_symop_check input.symop

ssg_symop_check input1.symop input*.symop

DESCRIPTION
Check superspace group symmetry operator syntax.

OPTIONS
--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report ssg_symop_check bugs using e-mail: cod-bugs@ibt.lt